/* GLOBAL RESETS BY ERIC MEYER http://meyerweb.com/eric/tools/css/reset/ v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:middle;
	background:transparent;
	margin:0;
	padding:0;
}
body{line-height:1;}
ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* SITE-WIDE STYLE */
body, select, input, textarea {font: normal 12px "lucida grande",tahoma,verdana,arial,sans-serif;}
p {line-height:18px;padding:5px 0;}
a {text-decoration:none;}
a:link {color:#209fd1;}
a:visited {color:#209fd1;}
a:hover {color:#2f72b1;}
a:active {color:#2f72b1;}
blockquote {padding:0 40px;}
ol {margin:10px 0 10px 50px;}
.textwidget {line-height:20px;margin-top:15px;color:#333333;}
.comments {background:url(../images/comment-bubble.png) 0 2px no-repeat;padding-left:15px;}

/* WP IMAGE ALIGNMENT */
img.centered {display: block;margin-left: auto;margin-right: auto;}
img.alignright {padding: 4px;margin: 0 0 2px 7px;display: inline;}
img.alignleft {padding: 4px;margin: 0 7px 2px 0;display: inline;}
.alignright {float: right;}
.alignleft {float: left;}

/* MISCELLANEOUS CLASSES */
.right {float: right;}
.left {float: left;}
.relative {position: relative;}
.valign {float: left; vertical-align: middle;}
hr {width: 100%;height: 1px;border: 0;background: #DDD;margin: 10px 0;}
p + hr {margin: 12px 0 32px 0;}

/* BASIC STRUCTURE */
.center {width: 960px; margin: 0 auto;}
.clear {clear: both;}
#content-container {width: 100%;background: #fff;float: left;}
#body-wrap {margin: 0 auto; width: 960px;}
#body-background {
	background-image: url(../images/body-background.gif);
	background-repeat: repeat;
	width: 100%;
}
#body-background-inside {
	background-image: url(../images/body-background.gif);
	background-repeat: repeat;
	width: 100%;
}
.date {
	color: #209fd1;
}

/* HEADER */
.logo {display: block;float: left;outline: none;cursor: pointer;margin-top:0px;}
#blue-top {
	width: 100%;
	height: 9px;
	background-color: #fff;
	background-image: url(../images/top_blue.gif);
	background-repeat: repeat-x;
}
#header {
	width: 100%;
	background: #fff url(../images/header-top-bg2.png) bottom left repeat-x;
	height: 83px;
}

/* Set Colour*/
#slider-wrap {background: url(../images/slider-bg.png) top left repeat-x #1e1e1e!important;}

.cat-post-title a:hover, #featured-cat-lists ul a:hover,.page-navigation a:hover, #navigation ul li a:hover, ul.nav, #navigation li.current_page_item, #navigation li.current_page_item a,
.home-post-title a:hover,.single-title a:hover , .blog-title a:hover ,#posts #comments h3,#posts #comments #respond form input.commentsubmit:hover,#sidebar ul a:hover,
#footer a:hover,#footer ul a:hover,#sitemap ul a:hover {
	color:#1f9bcc!important;
}
.login {
	float: right;
	display:block;
	font-size:10px;
	background-repeat: no-repeat;
	background-position: 10px;
	text-indent: 30px;
	margin:2px 90px 0 0;
    height:30px;
}

.login a{
color: #000;
font-size:14px

}
.login a:hover{
	text-decoration: none;
	}
.icon-to-left {
	float: left;
	margin-bottom: 10px;
	padding-right: 5px;
}

.hidden {display:none;}

#navigation .sf-menu li ul li a:hover {color: #1f9bcc !important;}
/* NAVIGATION */
#navigation {
	width:960px;
	clear:both;
}
#navigation ul {
	float: left;
	margin: 6px 5px 0px 5px;
}
#navigation ul li {padding-right: 10px;}
#navigation ul li a {
	font-size:14px;
	color: #ffffff;
	text-shadow: -1px -1px 1px #031112;
	display: block;
	padding:12px 4px 12px 7px;
	height:22px;
}		
#navigation ul li a:hover, ul.nav {color: #1f9bcc; text-decoration: none; }
#navigation li.current_page_item {color:#1f9bcc;}
#navigation li.current_page_item a {color:#1f9bcc;}
#navigation ul ul {background: url(../images/dropdown-bg.png) repeat-y; width: 190px !important; margin-top:40px; padding: 5px 5px 10px 5px; border: 1px solid #333; }
#navigationnavigation ul ul li {background: url(../images/menu-hr.png) no-repeat bottom left; width: 200px; padding: 0 0 5px 10px; }
#navigation ul ul li a {background: none; padding: 0px; display: block; text-align: left; padding: 12px 0px 11px 25px;}
.sf-menu {position: relative; z-index:69;line-height: 1.0;}
.sf-menu ul {position: absolute;top: -999em;margin: 0;padding: 0;list-style-type: none;width: 200px;}
.sf-menu li {position: relative;display: inline;float: left;}
.sf-menu li:hover {visibility: inherit !important;}
.sf-menu a {display: block;position: relative;text-decoration: none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: 0;z-index: 99;top: 5px}
.sf-menu li:hover li ul, .sf-menu li.sfHover li ul {top: -999em;}
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul {top: -43px;left: 205px;}
.sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul {top: -999em;}
.sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul {top: 0;left: 213px;}
#navigation .sf-menu li ul li a{width: 200px;padding: 8px 10px 0px 10px !important;display: block;cursor: pointer; color: #ccc; text-align: left; font-size: 14px;  background: none;}
#navigation .sf-menu li ul li a:hover {
	color: #1f9bcc !important;
}
.sf-menu ul{padding: 25px 10px 15px 15px;font-size: .8em;text-transform: none !important;cursor: pointer;width: 200px;z-index:9999;}

/* PAGINATION */
.wp-pagenavi {clear: both;color:#999}
.wp-pagenavi a, .wp-pagenavi span {color:#999;text-decoration: none;border: 1px solid #BFBFBF;padding: 3px 5px;margin: 2px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {border-color: #ccc;}
.wp-pagenavi span.current {font-weight: bold;color:#666;}

/* CALL TO ACTION */
.callaction-bg {
	width: 100%;
	background: url(../images/action-bg.png) top left repeat-x;
	height: 133px;

}
.calltoaction {position: relative; width: 100%;}
.textcenter {margin: 0 auto; width: 960px;}
#callaction-button {float: right; width: 173px; height: 71px; background: url(../images/button.png) top left no-repeat; background-position:100% 0; margin-top: 36px;}
#callaction-button:hover,#callaction-button:focus,#callaction-button:active {background-position:0 0;}
.callaction-text {
	float: left;
	width: 650px;
	padding-top: 10px;
	font-size: 33px;
	color: #fff;
	text-transform: uppercase;
	line-height: 52px;
	padding-left: 10px;
	height: 124px;
}
.callaction-text-inside {
	float: left;
	width: 650px;
	padding-top: 10px;
	font-size: 33px;
	color: #fff;
	text-transform: uppercase;
	line-height: 45px;
	padding-left: 10px;
	height: 124px;
	background-image: url(../images/biometrix-watermark.png);
	background-repeat: no-repeat;
	background-position: right;
}
#carousel-bkg {
	background-image: url(../images/media_bgk.gif);
	background-repeat: repeat-x;
	height: 170px;
	width: 100%;
}
.callaction-text strong {
	float: left;
	font-size: 33px;
	color: #000000;
	text-transform: uppercase;
	line-height: 40px;
}
.callaction-text-inside strong {
	float: left;
	font-size: 30px;
	color: #000000;
	text-transform: uppercase;
	line-height: 40px;
}
.callaction-image {
	float: left;
	width: 125px;
	padding-top: 0px;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	line-height: 52px;
	background-image: url(../images/3d-axis-scan.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
}

/* IMAGE ROW HOME PAGE */
#carousel-wrap {
	width:960px;
	margin:0 auto;
	padding-top:5px;

}
#carousel-wrap h2{
	color:#209FD1;text-transform:uppercase;padding:10px 0 10px 0px;font-size:15px;
}
.fadeThis {position:relative;display:block;height: 100px;width: 100px;}
.hover {position: absolute;top: 0;left: 0;display: none;height: 100px;width: 100px;background:url(../images/hover.png) 0 0 no-repeat;}
.carousel-image {float:left;background:url(../images/thumbnail-bg.gif) no-repeat;width:115px;height:115px;padding-top:5px;padding-left:5px;}
.carousel-image-virgin {float:left;background:url(../images/thumbnail-bg-vb.gif) no-repeat;width:500px;height:150px;padding-top:0px;padding-left:5px;margin-top:-30px;}
.virgin {width:280px; padding-left:45px;}
.doctors-excl{padding-top:20px;min-height:230px;}
#exclusive-category {width:550px;float:left;padding-top:30px;padding-left:10px;}


/* HOME CONTENT */
#home-content {width:570px;float:left;margin-top:0px;}
#home-content h2 {text-transform:uppercase;font-size:18px;color:#209FD1;}
#home-content h3 {text-transform:uppercase;font-size:20px;color:#209FD1;}
.blog-posts {margin-bottom:20px;margin-top:-10px;}
.home-post-title {width:570px;height:38px;text-transform:uppercase;padding-top:30px;padding-bottom:20px;}
.home-post-title a {color:#209FD1;font-size:22px;}
.home-post-title a:hover {color:#851F2F;}
.home-post-title h1 {color:#209FD1;font-size:20px;}
.meta {margin:-10px 0 10px 0;}
.meta p {color:#8b8b8b;}
.meta a {color:#65aaeb;}
.meta a:hover {color:#2f72b1;}
.readmore {background:url(../images/read-more.png) no-repeat;width:67px;height:34px;float:left;margin: 2px 0 30px 0;}
.readmore2 {background:url(../images/read-more.png) no-repeat;width:67px;height:34px;float:left;margin: 2px 0 0 0;}
.readmore:hover {background:url(../images/read-more-hover.png) no-repeat;}
.readmore2:hover {background:url(../images/read-more-hover.png) no-repeat;}
.home-thumbnail {display:inline;float:left; margin: 10px 8px 0 0;}

/* HOME CATEGORIES */
#first-category,#second-category {
	width:250px;
	min-height:104px;
	float:left;
	margin-right: 40px;
	padding-top: 10px;
	background:none repeat scroll 0 0 #DBDBDB;
	border-bottom:1px solid #ABABAB;
	border-right:1px solid #ABABAB;
	margin:5px 20px 5px 0px;
	padding: 4px;

}
#secure-img {
	width:335px;
	float:left;
	background:none repeat scroll 0 0 #DBDBDB;
	border-bottom:1px solid #ABABAB;
	border-right:1px solid #ABABAB;
	padding: 4px;

}

#third-category {width:380px;float:left;padding-top:30px;padding-left:10px;}
#category-posts {padding-top:20px;min-height:230px;}

.cat-thumbnail {margin-bottom:10px;border:1px solid #999;border-right:1px solid #fff;border-bottom:1px solid #fff;
	-moz-box-shadow: 1px 1px 3px #ccc;
	-webkit-box-shadow: 1px 1px 3px #ccc;
	box-shadow: 1px 1px 3px #ccc;
}
.cat-post-title {width:250px;font-size:16px;text-transform:uppercase;}
.cat-post-title a {text-decoration:none;color:#333;}
.cat-post-title a:hover {color:#851F2F;}
.category-meta {margin-top:-2px;}
.category-meta p {color:#8b8b8b;}
.category-meta a {color:#65aaeb;}
.category-meta:hover {color:#2f72b1;}
#first-cat-list {float:left;width:260px;}
#second-cat-list {float:right;width:260px;margin-right:-12px;}
#featured-cat-lists ul {min-height:200px;list-style:none inside url(../images/arrow.png);font-size: 12px; padding-top: 8px; line-height: 20px; margin-top: 10px;}
#featured-cat-lists ul li {padding: 7px 0 7px 0px;border-bottom: 1px solid #dfdfdf;}
#featured-cat-lists ul a {color: #545454;text-decoration: none;}
#featured-cat-lists ul a:hover {color: #851F2F;text-decoration: none;}

/* POSTS */
#posts {width:570px;float:left;margin-top:15px;}
#posts img {background:none repeat scroll 0 0 #DBDBDB;border-bottom:1px solid #ABABAB;border-right:1px solid #ABABAB;margin:5px 10px 5px 0;padding:4px;}
#posts ul {list-style:none;}
#posts .meta {padding:15px 0 10px 0;}
#posts .meta p {color:#8b8b8b;}
#posts .meta a {color:#65aaeb;}
#posts .meta a:hover {color:#2f72b1;}
#posts .page-title {font-size:20px;}
.blog-posts {margin-bottom:20px;}
.blog-title {width:570px;line-height:20px;color:#fff;font-size:20px;text-transform:uppercase;padding-bottom:5px;}
.single-title {position:relative;top:5px;width:570px;line-height:20px;color:#fff;font-size:20px;text-transform:uppercase;margin-bottom:5px;}
.single-title a, .blog-title a {color:#333;}
.single-title a:hover , .blog-title a:hover {color:#851F2F;}
.single-sidebar {padding-left:20px;}
#blog-page-title {border-bottom:1px solid #ccc;font-size: 32px;text-transform:uppercase;margin-bottom:20px;color:#fff;text-shadow: 1px 1px 0px #999;}
.blog-content img {float:left;}
.blog-post-details {margin:0 0;overflow:hidden;}
#crumbs {position:relative;top:-10;}

/* FULL WIDTH */
#posts-full {width:960px;margin-top:0px;float:left;margin-top:15px;}

/* AUTHOR BIO BOX */
.postauthor {width:86%;background: #EBEBEB; border-top: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; padding:5px;}
.postauthor img {float: left; margin: 5px 10px 0 10px!important; }
.postauthor h4 {color: #666; font-size: 18px; margin: 10px 0 0 20px;}

.postauthor p {color: #515151; font-size: 13px; margin: 0px 0 0 10px;line-height:20px;}

/* COMMENT FORM */
#posts #comments h3{color:#851F2F;font-size:22px;font-weight:400;text-shadow:0 1px 0 #fff;margin:0 0 23px 0;padding-bottom:10px;border-bottom:1px solid #ccc;}
#posts #comments ol.commentlist{list-style:none;margin:0 0 40px;}
#posts #comments ol.commentlist li{clear:both;border-bottom:1px solid #d1c7b3;margin:0 0 24px;padding:0 0 24px;}
#posts #comments ol.commentlist ul{margin:0 0 0 20px;}
#posts #comments ol.commentlist ul li{border:none;margin:0 0 24px 20px;padding:0;}
#posts #comments .comment{overflow:hidden;}
#posts #comments .comment .avatar{float:left;border:1px solid #d1c7b3;margin:0 15px 10px 0;}
#posts #comments .comment .commenttext{width:404px;float:left;}
#posts #comments .comment p{font-size:14px;line-height:24px;margin:0px 0 5px 0;}
#posts #comments .comment cite{font:italic 18px Georgia, Serif;margin:0 0 5px;}
#posts #comments .comment span{display:none;}
#posts #comments .comment ul.children {margin-top:40px;}
#posts #comments .comment .comment-meta{float:right;font:italic 11px Georgia, Serif;margin-top:-20px;}
#posts #comments .comment .reply a{display:block;clear:both;float:right;font:italic 15px Georgia, Serif;}
#posts #comments .comment .cancel a{display:block;float:right;clear:both;font:italic 15px Georgia, Serif;}
#posts #comments #respond{clear:both;margin:0 0 50px;}
#posts #comments #respond form label{float:left;clear:left;width:80px;text-align:right;font-size:17px;margin:7px 10px 0 0;}
#posts #comments #respond form input{float:left;width:250px;height:16px;background:#EBEBEB;border:1px solid #ccc;font:15px Helvetica, Arial, Sans-Serif;color:#666;margin:0 20px 10px 0;padding:10px;}
#posts #comments #respond form textarea{float:left;width:400px;height:120px;background:#EBEBEB;border:1px solid #ccc;font:15px Helvetica, Arial, Sans-Serif;color:#666;margin:0 0 10px;padding:10px;}
#posts #comments #respond form input.commentsubmit{width:100px;height:40px;background-color:#EBEBEB;border:1px solid #ccc;color:#666;text-shadow:0 1px 0 #fff;cursor:pointer;margin:10px 0 0 90px;}
#posts #comments #respond form input.commentsubmit:hover {color:#851F2F;}
#posts #comments #respond form input:focus,#posts #comments #respond form textarea:focus{background:#DCDCDC;}

/* SIDEBAR */
#sidebar {
	width: 350px;
	float: right;
	margin-top:23px;
}
#sidebar h2 {color:#209FD1;text-transform:uppercase;padding:10px 0 10px 0px;font-size:20px;margin-bottom:10px;}
#sidebar h3 a{color:#fff;font-size:16px;margin-bottom:10px;}
.sidebar-widget {
	padding-bottom:20px;
	color:white;
	
}
#sidebar ul {font-size: 12px; padding-top: 8px; line-height: 20px; margin-top: 10px;}
#sidebar ul li {padding: 7px 0 7px 16px;border-bottom: 1px solid #dfdfdf;}
#sidebar ul a {color: #545454;text-decoration: none;}
#sidebar ul a:hover {color: #851F2F;text-decoration: none;}

/* FOOTER */
#footer {
	width: 100%;
	background-color:#2c2b2c;
	padding: 40px 0 10px 0;
	clear: both;
	height:100%;
	background-image: url(../images/bgStripeNoise.png);
	background-repeat: repeat;
}
/* social list */
#footer ul.social {
  margin:0px;
  padding:0px;
  list-style:none;
}
#footer ul.social li {
  padding-top:6px;
  padding-bottom:4px;
  width:100px;
  float:left;

}
#footer ul.social .last {
  margin-right:0px;
}
#footer ul.social  a {
  display:block;
  background-position: 0px 0px;
  padding-left:40px;
}

/* icons from http://www.komodomedia.com/download/#social-media-mini-iconpack */
/* and http://pixel-mixer.com -- http://www.iconfinder.com/search/?q=iconset%3ABasic_set2_Png  */
#footer ul.social .twitter {
  background:url(../images/twitter2.png) no-repeat left; height:32px; margin:0 0 0 -20px;
}
#footer ul.social .facebook {
  background:url(../images/facebook2.png) no-repeat left; height:32px; margin:0 0 0 -20px;
}

#footer ul.social .youTube {
  background:url(../images/youtube2.png) no-repeat left; height:32px; margin:0 0 0 -20px;
}

#footer-alt {clear: both;width: 100%;height:49px;background: url(../images/copyright-bg.png) repeat-x;margin-bottom:-10px;}
#copyright {width:960px;margin:0 auto;}
#copyright p {
	width:700px;
	padding-top:20px;
	color:#333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer-nav {float:right;padding-top:5px;margin-right:20px;}
.footer-block {width:200px;float:left; margin:0 20px 20px 0;}
.footer-block1 {width:200px;float:right; padding:50px 20px 0 0px; }
.footer-block h2 {width:310px;height:40px;font-size:16px;text-transform:uppercase;color:#fff;padding:10px 0 0 20px;}
#footer p {color:#afaeae;}
#footer a {color: #209fd1;text-decoration: none;}
#footer a:hover {color: #ffffff;text-decoration: none;}
#footer ul {font-size: 12px; padding-top: 8px; line-height: 20px;}
#footer ul li {padding: 7px 0 7px 16px;border-bottom: 1px solid #181818;}
#footer ul a {color: #209fd1;text-decoration: none;}
#footer ul a:hover {color: #851F2F;text-decoration: none;}
#footer .textwidget {color: #727272;}
.about-fan {margin-top:15px;}
.about-fan img {padding:7px 10px 1px 0;float:left;}
.about-fan span {color:#727272;line-height:18px;}

/* HOME SLIDER */
#slider-wrap {
	width: 100%;
	float: left;
	height: 397px;
	margin-top:-3px;
	background-color: #033369;
	background-image: url(../images/slider-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#slider-wrap .center {height: 396px;position: relative;}
.slider-shadow {background:url(../images/slider-shadow.png) no-repeat;width:922px;position:relative;top:275px;margin:0 auto;z-index:20}
.nivoSlider {position:relative;z-index:40;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
.nivo-slice {display:block;position:absolute;z-index:40;height:100%;}
.nivo-caption {position:absolute;left:0px;bottom:0px;height:50px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:79;}
.nivo-caption p {padding:5px;margin:12px 0 0 10px;font-size:20px;color:#fff;font-family:century gothic;font-weight:100;text-transform:uppercase;}
.nivo-directionNav a {position:absolute;top:45%;z-index:89;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative;z-index:89;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
#slider {width:960px;margin:0 auto;	background:#202834 url(../images/loading.gif) no-repeat 50% 50%;margin-top:20px;}
#slider a{display:block;}
#slider img {position:absolute;top:0px;left:0px;display:none;}
.slider-nav {background: url(../images/slider-nav.jpg) left top repeat-x !important;}
.nivo-controlNav {position:absolute;left:47%;bottom:-30px;}
.nivo-controlNav a {display:block;width:20px;height:20px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {background-position:-20px 0;}
.nivo-directionNav a {width:32px;height:34px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-32px 0;right:10px;}
a.nivo-prevNav {left:10px;}

/* CONTACT FORM */
{.buttoncontact {background-image:url(../images/send-now.gif);background-repeat:no-repeat;border:0;width:97px;height:33px;cursor:pointer;float:left;margin:10px 10px 0 323px;padding:0;}}
form{margin:0;padding:0;}
#contact-area{width:406px;margin:49px 0 0 86px;}
.map{background-color:#ebebeb;float:left;margin:0;padding:12px;}
.contact-separator{width:52px;height:398px;margin-top:49px;background-image:url(../images/dot-separator.png);background-position:right;background-repeat:repeat-y;float:left;}
#contact-wrap{width:500px;float:left;}
#contact-form {margin:20px 0;}
#contact-form label{font-size:1.1em;width:100px;float:left;font-weight:400;clear:both;margin-bottom:3px;}
.textfield,input#s{float:left;font-family:Tahoma, Arial, verdana;font-size:12px;margin-bottom:13px;color:#8a8a8a;width:406px;height:22px;background-color:#fff;border:2px solid #ebebeb;padding:3px;}
.textarea{border:2px solid #ebebeb;float:left;font-family:Tahoma, Arial, verdana;font-size:12px;color:#8a8a8a;width:406px;height:116px;background-color:#fff;overflow:hidden;margin:0;padding:3px;}
.buttoncontact{background-image:url(../images/send-now.gif);background-repeat:no-repeat;border:0;width:97px;height:33px;cursor:pointer;float:right;margin:20px -10px 0 0;padding:0;}
#emailSuccess{width:355px;border-top:1px solid #91E691;border-bottom:1px solid #91E691;background-color:#E0FFE0;color:#007500;text-align:center;display:none;padding:7px 30px;}
.require{display:none;}
.loading{margin-top:15px;float:left;background:url(../images/loading-contact.gif) top left no-repeat;padding-left:32px;font-size:1.1em;color:#a5a6a6;margin-left:10px;}
label.screen-reader-text{margin:0 10px;}
input#searchsubmit{padding:5px;}

/* 404 ERROR PAGE */
#sitemap {margin-top:55px;}
#sitemap ul {list-style:none inside url(../images/list-arrow.png);font-size: 14px; padding-top: 8px; line-height: 20px;}
#sitemap ul li {padding: 7px 0 7px 16px;}
#sitemap ul a {color: #333;text-decoration: none;}
#sitemap ul a:hover {color: #851F2F;text-decoration: none;}

/* WIDGET TABS */
#sidebar div#tabs {width:350px;margin-bottom:30px;}
#tabs ul {padding-top:0;}
#tabs ul li {padding:10px 0 10px 17px;border-bottom:none;border-top:1px solid #ccc;}
#tabs ul li:hover {background-color:#EBEBEB;}
#tabs ul li h4 a {font-size:14px;color:#666;position:relative;top:5px;}
#tabs ul li p, #tabs ul li a  {font-size:12px;color:#999;}
#tabs ul li .tabmeta {}
#tabs ul.tabnav {background:url(../images/tabs/tabbed-right-bg.png) repeat-y top right;border-top:1px solid #fff;}
#tabs ul.tabnav li{text-align:center;float:left;padding:2px 0 0;list-style:none;}
#tabs .tabbed ul li{background:none;}
#tabs ul.tabnav li a{font-size:18px;color:#851F2F !important;text-shadow:1px 1px 1px #ccc;float:left;text-decoration:none;padding-left:2px;text-transform:uppercase;}
#tabs ul.tabnav li a span{display:block;padding:11px 0 11px;}
#tabs ul.tabnav li.first a span{width:110px;}
#tabs ul.tabnav li.second a span{width:120px;}
#tabs ul.tabnav li.last a span{width:113px;}
.tabnav li a:hover,.tabnav li a:active,.tabnav li.ui-tabs-selected a{text-decoration:none;background-color:#ececec;}
#tabs ul.tabnav li.ui-state-active{border-right:1px solid #d1d1d1;padding-top:3px;margin-top:0px;}
#tabs ul.tabnav li.ui-state-active a{background:url(../images/tabs/tabs-left-bg.png) repeat-y scroll 0 0 transparent;background-color:#f0f0f0;}
#tabs .tabdiv {border-right:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;background:#f0f0f0 url(../images/tabs/tabs-left-bg.png) repeat-y;}
#tabs .tabdiv ul{list-style:none;margin-top:44px;}
#all_tabs{margin-top:-2px;}
#tabs .tabdiv ul img{border-right:1px solid #fff;border-bottom:1px solid #fff;}
.tab-thumbnail {display:inline;float:left; margin: 10px 8px 0 0;border:1px solid #999;
	-moz-box-shadow: 1px 1px 3px #ccc;
	-webkit-box-shadow: 1px 1px 3px #ccc;
	box-shadow: 1px 1px 3px #ccc;
}
#tabs span.title{color:#313131;font-size:14px;display:block;margin-top:10px;}
.ui-tabs-hide{display:none;}

#media {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/media_bkg.gif);
	background-repeat: repeat-x;
}
#media-container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	
}

.media-fullwidth {
	float: left;
	width: 960px;

}
.media-left {
	float: left;
	width: 570px;

}
.media-right {
	float: right;
	width: 350px;
}
.media-block {width:300px;float:left; margin:0 20px 50px 0;}
#media h2 {background:url(../images/widget-title.png) no-repeat;width:310px;height:40px;font-size:16px;text-transform:uppercase;color:#fff;padding:10px 0 0 20px;}
#media h1 {font-size:20px;text-transform:uppercase;color:#209fd1;padding:10px 0 0 0px;}
#media img {
	margin:0px 10px 5px 0;
	padding:4px;
	float:left;
	border: 1px solid #ABABAB;
}
#media .fadeThis {
	position:relative;
	display:block;
	height: 240px;
	width: 487px;
}
#media .hover {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	height: 240px;
	width: 487px;
	background-image: url(../images/Media/media-hover.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.box {
	background:none repeat scroll 0 0 #DBDBDB;
	border-bottom:1px solid #ABABAB;
	border-right:1px solid #ABABAB;
	margin:5px 5px 5px 0;
	padding: 4px;
	width: 487px;
}
#media p{line-height:18px;color:#000000;padding:5px 0;}
#media ul {font-size: 12px; padding-top: 8px; line-height: 20px; margin-top: 10px;}
#media ul li {padding: 7px 0 7px 16px;border-bottom: 1px solid #dfdfdf;}
#media ul a {color: #545454;text-decoration: none;}
#media ul a:hover {color: #851F2F;text-decoration: none;}
.surgeons {
	padding: 10px 0 60px 0;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.surgeons img {float:left;}
#category-posts .fadeThis {
	position:relative;
	display:block;
	height: 104px;
	width: 250px;
}
#category-posts .hover {position: absolute;top: 0;left: 0;display: none;height: 104px;width: 250px;background:url(../images/onlinev-hover.png) 0 0 no-repeat;}
.map-col1{
	float:left;
	width:200px;	
}
.map-col2{
	float:left;
	width:400px;
	margin-left:0;
}

.map-col3
{
	float:right;
	width:400px;	
}
.google-box {
	background:none repeat scroll 0 0 #DBDBDB;
	border-bottom:1px solid #ABABAB;
	border-right:1px solid #ABABAB;
	margin:5px 5px 5px 0;
	padding: 4px;
	width: 400px;
}


.cufon { }
.hr {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
	width: 50%;
}


/* CUSTOMIZATIONS */


#normal-ul-li ul{
	list-style:disc;
	padding:0 0 0 50px;
    margin:0;
}
#normal-ul-li ul li{
	padding:3px 0 3px 0;
	border-bottom:none;
}
ol li{
	padding:3px 0 3px 0;
	}
#normal-ul-li h3{
	margin:10px 0 5px 0;
	}
#home-content p{
	color:#ffffff;
	}

/*SURGEONS LIST WEB APP*/
#slwa-contact{
    width: 370px;
    margin:0;
    padding:0;
    float:left;
}
#slwa-contact dt{
    float:left;
    width:70px;
    font-weight:bold;
    padding:4px 0;
    clear:both;
}

#slwa-contact dd{
    float:left;
    padding:4px 0;
}

#slwa-image{
    width: 200px;
    margin:0;
    padding:0;
    float:right;
}
#slwa-image img{
    border: none;
    margin: 0;
    padding: 0;
}
#slwa-description ul li {
    background: url("/images/tick-icon.png") no-repeat scroll left center transparent;
    border-bottom: medium none;
    list-style: none outside none;
    padding:3px 0 3px 30px;
}
/*SURGEONS MAIN PAGE LAYOUT */

#surgeons-box{
	width:29%;
    height:260px;
	margin:1%;
	padding:10px;
	background:#EBEBEB;
	border:1px solid #E1E1E0;
	float:left;
    cursor:pointer;
}

#surgeons-box-sml{
	width:29%;
	margin:1%;
	padding:0 10px 10px 10px;
	background:#EBEBEB;
	border:1px solid #E1E1E0;
	float:left;
	height:70px;
}

.imgwrap{
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:75px;
	}

#surgeons-box h4 {
	color: #666; 
	font-size: 18px; 
	margin: 0;
	font-weight:100;
	}

	
#guide-box{
	width: 44%;
	margin: 1%;
	padding: 10px;
	background: #EBEBEB;
	border: 1px solid #E1E1E0;
	float: left;
	cursor: pointer;
	height: 170px;
}

#guide-box h4 {
	color: #666; 
	font-size: 16px; 
	margin: 10px 0 0 0;
	font-weight:100;
	}

#surgeons-promo{
	width:345px;
	margin:5px 0;
	padding:10px;
	background:#EBEBEB;
	border:1px solid #E1E1E0;
	float:left;
	cursor:pointer;
	}
	
#surgeons-promo h4 {
	color: #666; 
	font-size: 18px; 
	margin: 0;
	font-weight:100;
	}
	
/*surgeons landing page customizations*/
#surgeons-box p, #surgeons-box-sml p{line-height:18px;color:#000000 !important;padding:5px 0;}
.bg-x-only{ background-repeat:repeat-x !important; background-color:#161616 !important;}
.carousel-h1{font-size:20px;text-transform:uppercase;color:#209fd1;padding:10px 0 0 0px;}

/*FEATURE CAROUSEL FOR SURGEON IMAGE ROTATOR ON SURGEONS PAGE**/
.carousel-container {   position:relative;  width:960px;}
#carousel {   height:280px;  width:960px;  background-color:none;  position:relative;  margin-bottom:0.5em;  font-size:12px;  font-family: Arial;}
.carousel-image2 {  border:0;  display:block;}
.carousel-feature {  position:absolute;  top:-1000px;  left:-1000px;  border:2px solid #5d5d5d;  cursor:pointer;}
.carousel-feature .carousel-caption {  position:absolute;  bottom:0;  width:100%;  background-color:#000;}
.carousel-feature .carousel-caption p {  margin:0;  padding:5px;  font-weight:bold;  font-size:12px;  color:white;}
.tracker-summation-container {  position:absolute;  color:white;  right:48px;  top:230px;  padding:3px;  margin:3px;  background-color:#000;}
.tracker-individual-container {  position:absolute;  color:white;  right:48px;  top:210px;  padding:0;  margin:0;}
.tracker-individual-container li {  list-style:none;}
.tracker-individual-container .tracker-individual-blip {  margin:0 3px;  padding:0 3px;  color:white;  text-align:center;  background-color:#838383;}
.tracker-individual-container .tracker-individual-blip-selected {  color:white;  font-weight:bold;  background-color:#000;}
#carousel-left {  position:absolute;  bottom:33px;  left:220px;  cursor:pointer;}
#carousel-right {  position:absolute;  bottom:33px;  right:220px; cursor:pointer;}
/*to override other carousel height*/
.adj-carousel-height{ height:280px !important; background-color: #202020;}
/*END CAROUSEL */
	
/*footer facebook like button*/
.footer-block-facebook{ float:left; margin: -70px 0 20px 15px; width:600px; color:#AFAEAE; line-height:1.6em; font-size:14px; }

/*home page facebook like button*/
.home-block-facebook{ float:left; margin: -15px 0 20px 0; width:570px; color:#ffffff; font-weight:bold; line-height:1.6em; font-size:14px; }





